@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/743/sites/pagebackimage/0c507bba-ec65-4ac0-850a-9d856caebe29.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/743/sites/pagebackimage/0c507bba-ec65-4ac0-850a-9d856caebe29.png)  !important;
}

